ATI MOBILIY X1400 (j ai tout essayer)

elekis elekis at gmail.com
Jeu 16 Nov 23:49:28 UTC 2006


bonjour

venant d'aquerir un nouveau portable dell 6400, avec une ati X1400,
j'essaie d'installer la derrniere de ubuntu a savoir edgy.

tout s 'est passé a merveille jusqu'a ce que j'essaie de remplacer ce
drivers mesa par les drivers ati.

j'ai tout essayer,
d'abord commencer par ceci, ca n'a rien donné

http://doc.ubuntu-fr.org/materiel/ati/

j 'ai alors suivi ce que qqn me disait sur irc (ubuntu-fr) mais la
idem on est arrivé a pas grand chose si ce n'est que c'est un probleme
avec le dri.


voici ce que me met glx and co

elekis at carla:~$ glxinfo | grep rendering
Xlib:  extension "XFree86-DRI" missing on display ":0.0".
direct rendering: No

elekis at carla:~$ fgl_glxgears
Using GLX_SGIX_pbuffer
Xlib:  extension "XFree86-DRI" missing on display ":0.0".
X Error of failed request:  BadMatch (invalid parameter attributes)
  Major opcode of failed request:  142 (GLX)
  Minor opcode of failed request:  5 (X_GLXMakeCurrent)
  Serial number of failed request:  30
  Current serial number in output stream:  30
elekis at carla:~$


je vous met ici aussi des lien vers mon xorg.conf et xorg.log

http://paste.ubuntu-nl.org/32217/
http://paste.ubuntu-nl.org/32220/

il m'a consseiller de faire cela aussi

chown root:video /usr/X11R6/lib/modules/dri -R
chmod 750 /usr/X11R6/lib/modules/dri -R

mais je n'ai pas de dossier modules.

Si qqn a une idée parce que j ai absolument besoin de la 3D pour un
travail ( cest pour celaque je l'ai acheté)  et j ai pas trop envie de
repassé sous doze.


merci


a++++




Plus d'informations sur la liste de diffusion ubuntu-fr